/* Class = "NSMenu"; title = "Non-Working Time"; ObjectID = "0ra-on-MWd"; */
"0ra-on-MWd.title" = "Período de Folga";

/* Class = "NSMenuItem"; title = "Try Pro Edition"; ObjectID = "0YE-Yd-WgF"; */
"0YE-Yd-WgF.title" = "Testar Edição Pro";

/* Class = "NSMenuItem"; title = "Learn about Pro..."; ObjectID = "3Bt-Am-i1j"; */
"3Bt-Am-i1j.title" = "Informações sobre Pro…";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "3KG-qc-5eP"; */
"3KG-qc-5eP.title" = "Ocultar Numeração";

/* Class = "NSMenuItem"; title = "Sync & Sharing Options…"; ObjectID = "3lm-am-O7V"; */
"3lm-am-O7V.title" = "Opções Sincr. e Compartilhamento…";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Trazer Tudo para Frente";

/* Class = "NSMenuItem"; title = "Report..."; ObjectID = "6th-va-BGy"; */
"6th-va-BGy.title" = "Relatório…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Janela";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Janela";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "Menu Principal";

/* Class = "NSMenuItem"; title = "OmniPlan"; ObjectID = "56"; */
"56.title" = "OmniPlan";

/* Class = "NSMenu"; title = "OmniPlan"; ObjectID = "57"; */
"57.title" = "OmniPlan";

/* Class = "NSMenuItem"; title = "About OmniPlan"; ObjectID = "58"; */
"58.title" = "Sobre o OmniPlan";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "76"; */
"76.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "77"; */
"77.title" = "Novo";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "78"; */
"78.title" = "Salvar";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "80"; */
"80.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "81"; */
"81.title" = "Salvar Como...";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "83"; */
"83.title" = "Configurar Página…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "87"; */
"87.title" = "Imprimir…";

/* Class = "NSMenu"; title = "File"; ObjectID = "88"; */
"88.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "94"; */
"94.title" = "Exportar…";

/* Class = "NSMenuItem"; title = "Revert To Saved"; ObjectID = "119"; */
"119.title" = "Reverter para a Versão Salva";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "136"; */
"136.title" = "Ajuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "137"; */
"137.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "OmniPlan Help"; ObjectID = "138"; */
"138.title" = "Ajuda do OmniPlan";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "140"; */
"140.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "146"; */
"146.title" = "Abrir Recente";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "147"; */
"147.title" = "Abrir Recente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "148"; */
"148.title" = "Limpar Menu";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "221"; */
"221.title" = "Serviços";

/* Class = "NSMenu"; title = "Services"; ObjectID = "222"; */
"222.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "225"; */
"225.title" = "Preferências…";

/* Class = "NSMenuItem"; title = "Quit OmniPlan"; ObjectID = "226"; */
"226.title" = "Encerrar OmniPlan";

/* Class = "NSMenuItem"; title = "Hide OmniPlan"; ObjectID = "228"; */
"228.title" = "Ocultar OmniPlan";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "280"; */
"280.title" = "Ocultar Outros";

/* Class = "NSMenuItem"; title = "In-App Purchase…"; ObjectID = "321"; */
"321.title" = "Compra Integrada…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "670"; */
"670.title" = "Apagar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "671"; */
"671.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "672"; */
"672.title" = "Colar";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "673"; */
"673.title" = "Buscar...";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "674"; */
"674.title" = "Buscar Anterior";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "675"; */
"675.title" = "Editar";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "677"; */
"677.title" = "Ortografia";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "678"; */
"678.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "680"; */
"680.title" = "Ortografia";

/* Class = "NSMenu"; title = "Find"; ObjectID = "681"; */
"681.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "682"; */
"682.title" = "Usar Seleção para Buscar";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "683"; */
"683.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "684"; */
"684.title" = "Buscar Seguinte";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "686"; */
"686.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "687"; */
"687.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "688"; */
"688.title" = "Selecionar Tudo";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "689"; */
"689.title" = "Ortografia…";

/* Class = "NSMenuItem"; title = "Check Spelling As You Type"; ObjectID = "690"; */
"690.title" = "Verificar Ortografia ao Digitar";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "691"; */
"691.title" = "Verificar Ortografia";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "692"; */
"692.title" = "Editar";

/* Class = "NSMenuItem"; title = "Minimize All"; ObjectID = "745"; */
"745.title" = "Minimizar Tudo";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "749"; */
"749.title" = "Fechar";

/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "750"; */
"750.title" = "Fechar Todas";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "771"; */
"771.title" = "Anular Todas as Seleções";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "785"; */
"785.title" = "Mostrar Tudo";

/* Class = "NSMenuItem"; title = "Buy OmniPlan…"; ObjectID = "863"; */
"863.title" = "Comprar o OmniPlan…";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "864"; */
"864.title" = "Buscar Atualizações…";

/* Class = "NSMenuItem"; title = "Contact Omni..."; ObjectID = "867"; */
"867.title" = "Contatar a Omni…";

/* Class = "NSMenu"; title = "Structure"; ObjectID = "945"; */
"945.title" = "Estrutura";

/* Class = "NSMenuItem"; title = "Structure"; ObjectID = "946"; */
"946.title" = "Estrutura";

/* Class = "NSMenuItem"; title = "Clear Assignments"; ObjectID = "949"; */
"949.title" = "Limpar Atribuições";

/* Class = "NSMenu"; title = "Project"; ObjectID = "969"; */
"969.title" = "Projeto";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "971"; */
"971.title" = "Projeto";

/* Class = "NSMenuItem"; title = "Inspectors"; ObjectID = "1004"; */
"1004.title" = "Inspetores";

/* Class = "NSMenu"; title = "Inspectors"; ObjectID = "1005"; */
"1005.title" = "Inspetores";

/* Class = "NSMenuItem"; title = "Set Baseline..."; ObjectID = "1083"; */
"1083.title" = "Definir Linha de Base…";

/* Class = "NSMenuItem"; title = "Show/Hide Inspectors DON'T LOCALIZE"; ObjectID = "1085"; */
"1085.title" = "Mostrar/Ocultar Inspetores";

/* Class = "NSMenuItem"; title = "Disconnect Tasks"; ObjectID = "1088"; */
"1088.title" = "Desconectar Tarefas";

/* Class = "NSMenuItem"; title = "New From Template"; ObjectID = "1094"; */
"1094.title" = "Novo a partir do Modelo";

/* Class = "NSMenu"; title = "New From Template"; ObjectID = "1095"; */
"1095.title" = "Novo a partir do Modelo";

/* Class = "NSMenuItem"; title = "Save As Template…"; ObjectID = "1099"; */
"1099.title" = "Salvar como Modelo...";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "1110"; */
"1110.title" = "Visualizar";

/* Class = "NSMenu"; title = "View"; ObjectID = "1111"; */
"1111.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "1124"; */
"1124.title" = "Adicionar";

/* Class = "NSMenu"; title = "Add"; ObjectID = "1125"; */
"1125.title" = "Adicionar";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "1126"; */
"1126.title" = "Marco";

/* Class = "NSMenuItem"; title = "Dependent Task"; ObjectID = "1128"; */
"1128.title" = "Tarefa Dependente";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1130"; */
"1130.title" = "Grupo";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "1131"; */
"1131.title" = "Novo";

/* Class = "NSMenuItem"; title = "Dependent Group"; ObjectID = "1132"; */
"1132.title" = "Grupo Dependente";

/* Class = "NSMenuItem"; title = "Move"; ObjectID = "1140"; */
"1140.title" = "Mover";

/* Class = "NSMenu"; title = "Move"; ObjectID = "1141"; */
"1141.title" = "Mover";

/* Class = "NSMenuItem"; title = "Gantt"; ObjectID = "1151"; */
"1151.title" = "Gantt";

/* Class = "NSMenuItem"; title = "Catch Up to Date…"; ObjectID = "1178"; */
"1178.title" = "Atualizar até a Data…";

/* Class = "NSMenuItem"; title = "Reschedule Incomplete Tasks…"; ObjectID = "1179"; */
"1179.title" = "Reagendar Tarefas não Concluídas…";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1182"; */
"1182.title" = "Conectar Tarefas";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1183"; */
"1183.title" = "Conectar Tarefas";

/* Class = "NSMenuItem"; title = "Start → Start"; ObjectID = "1185"; */
"1185.title" = "Início → Início";

/* Class = "NSMenuItem"; title = "Start → Finish"; ObjectID = "1187"; */
"1187.title" = "Início → Término";

/* Class = "NSMenuItem"; title = "Finish → Start"; ObjectID = "1189"; */
"1189.title" = "Término → Início";

/* Class = "NSMenuItem"; title = "Finish → Finish"; ObjectID = "1191"; */
"1191.title" = "Término → Término";

/* Class = "NSMenuItem"; title = "View Options…"; ObjectID = "1194"; */
"1194.title" = "Opções de Visualização…";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1200"; */
"1200.title" = "Personalizar Barra de Ferramentas...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "1203"; */
"1203.title" = "Ocultar Barra de Ferramentas";

/* Class = "NSMenuItem"; title = "Child"; ObjectID = "1438"; */
"1438.title" = "Filho";

/* Class = "NSMenuItem"; title = "Aunt"; ObjectID = "1440"; */
"1440.title" = "Principal";

/* Class = "NSMenuItem"; title = "Down"; ObjectID = "1451"; */
"1451.title" = "Abaixo";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "1452"; */
"1452.title" = "Direita";

/* Class = "NSMenuItem"; title = "Up"; ObjectID = "1453"; */
"1453.title" = "Acima";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "1454"; */
"1454.title" = "Esquerda";

/* Class = "NSMenuItem"; title = "Violations"; ObjectID = "1535"; */
"1535.title" = "Violações";

/* Class = "NSMenuItem"; title = "Edit Note"; ObjectID = "1542"; */
"1542.title" = "Editar Nota";

/* Class = "NSMenuItem"; title = "Task View"; ObjectID = "1545"; */
"1545.title" = "Visualização de Tarefas";

/* Class = "NSMenuItem"; title = "Clear Leveling…"; ObjectID = "1547"; */
"1547.title" = "Limpar Nivelamento...";

/* Class = "NSMenuItem"; title = "Resource View"; ObjectID = "1552"; */
"1552.title" = "Visualização de Recursos";

/* Class = "NSMenuItem"; title = "Calendar View"; ObjectID = "1554"; */
"1554.title" = "Visualização do Calendário";

/* Class = "NSMenuItem"; title = "Assign Resource"; ObjectID = "1566"; */
"1566.title" = "Atribuir Recurso";

/* Class = "NSMenu"; title = "Assign Resource"; ObjectID = "1567"; */
"1567.title" = "Atribuir Recurso";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "1568"; */
"1568.title" = "Item";

/* Class = "NSMenuItem"; title = "Show Overview"; ObjectID = "1579"; */
"1579.title" = "Mostrar Visão Geral";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "1590"; */
"1590.title" = "Recuar";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "1591"; */
"1591.title" = "Recuar à Esquerda";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1592"; */
"1592.title" = "Agrupar";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "1593"; */
"1593.title" = "Desagrupar";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "1598"; */
"1598.title" = "Formatar";

/* Class = "NSMenu"; title = "Format"; ObjectID = "1599"; */
"1599.title" = "Formatar";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "1600"; */
"1600.title" = "Colar Estilo";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "1601"; */
"1601.title" = "Negrito";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1602"; */
"1602.title" = "Itálico";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "1608"; */
"1608.title" = "Maior";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "1616"; */
"1616.title" = "Menor";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "1625"; */
"1625.title" = "Mostrar Cores";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "1626"; */
"1626.title" = "Sublinhado";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "1629"; */
"1629.title" = "Copiar Estilo";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "1630"; */
"1630.title" = "Mostrar Fontes";

/* Class = "NSMenuItem"; title = "Sort Tasks Once"; ObjectID = "1663"; */
"1663.title" = "Ordenar Tarefas uma Vez";

/* Class = "NSMenu"; title = "Sort Tasks Once"; ObjectID = "1664"; */
"1664.title" = "Ordenar Tarefas uma Vez";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "1696"; */
"1696.title" = "Depurar";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "1697"; */
"1697.title" = "Depurar";

/* Class = "NSMenuItem"; title = "Reset Estimated Efforts"; ObjectID = "1698"; */
"1698.title" = "Redefinir Esforços Estimados";

/* Class = "NSMenuItem"; title = "Filter Tasks…"; ObjectID = "1702"; */
"1702.title" = "Filtrar Tarefas...";

/* Class = "NSMenuItem"; title = "Remove Filter"; ObjectID = "1703"; */
"1703.title" = "Remover Filtro";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "1708"; */
"1708.title" = "Anexar Arquivo…";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "1710"; */
"1710.title" = "Atalhos de Teclado";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1712"; */
"1712.title" = "Notas da Versão";

/* Class = "NSMenuItem"; title = "Copy As Link"; ObjectID = "1714"; */
"1714.title" = "Copiar como Link";

/* Class = "NSMenuItem"; title = "Set Current Editing Date..."; ObjectID = "1725"; */
"1725.title" = "Definir Data de Edição Atual…";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "1728"; */
"1728.title" = "Nova Janela";

/* Class = "NSMenuItem"; title = "Outline"; ObjectID = "1735"; */
"1735.title" = "Estrutura de Tópicos";

/* Class = "NSMenu"; title = "Outline"; ObjectID = "1736"; */
"1736.title" = "Estrutura de Tópicos";

/* Class = "NSMenuItem"; title = "Always Show Full Text"; ObjectID = "1738"; */
"1738.title" = "Sempre Mostrar o Texto Completo";

/* Class = "NSMenuItem"; title = "Collapse When Not Editing"; ObjectID = "1739"; */
"1739.title" = "Contrair Quando Não Editar";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "1740"; */
"1740.title" = "Mostrar/Ocultar Vista Estr. Tópicos";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "1741"; */
"1741.title" = "Expandir Tudo";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "1742"; */
"1742.title" = "Contrair Tudo";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "1743"; */
"1743.title" = "Expandir";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "1744"; */
"1744.title" = "Contrair";

/* Class = "NSMenuItem"; title = "Hierarchical Numbering"; ObjectID = "1749"; */
"1749.title" = "Numeração Hierárquica";

/* Class = "NSMenuItem"; title = "Restore Saved Filter"; ObjectID = "1765"; */
"1765.title" = "Restaurar Filtro Salvo";

/* Class = "NSMenu"; title = "Restore Saved Filter"; ObjectID = "1766"; */
"1766.title" = "Restaurar Filtro Salvo";

/* Class = "NSMenuItem"; title = "Publish..."; ObjectID = "1770"; */
"1770.title" = "Publicar...";

/* Class = "NSMenuItem"; title = "Focus"; ObjectID = "1786"; */
"1786.title" = "Foco";

/* Class = "NSMenuItem"; title = "Split Task"; ObjectID = "1790"; */
"1790.title" = "Dividir Tarefa";

/* Class = "NSMenuItem"; title = "Baseline Comparison"; ObjectID = "1793"; */
"1793.title" = "Comparação da Linha de Base";

/* Class = "NSMenu"; title = "Baseline Comparison"; ObjectID = "1794"; */
"1794.title" = "Comparação da Linha de Base";

/* Class = "NSMenuItem"; title = "Show Baseline Schedule"; ObjectID = "1796"; */
"1796.title" = "Mostrar Cronograma da Linha de Base";

/* Class = "NSMenuItem"; title = "Show Actual Schedule"; ObjectID = "1797"; */
"1797.title" = "Mostrar Cronograma Real";

/* Class = "NSMenuItem"; title = "Show Both Schedules"; ObjectID = "1798"; */
"1798.title" = "Mostrar Ambos os Cronogramas";

/* Class = "NSMenuItem"; title = "Show Split Schedules"; ObjectID = "1799"; */
"1799.title" = "Mostrar Cronogramas Divididos";

/* Class = "NSMenuItem"; title = "Scale To Fit Project"; ObjectID = "1805"; */
"1805.title" = "Ajustar Proporcionalmente ao Projeto";

/* Class = "NSMenuItem"; title = "Scale To Fit Selection"; ObjectID = "1806"; */
"1806.title" = "Ajustar Proporcionalmente à Seleção";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "1808"; */
"1808.title" = "Ir para Hoje";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "1812"; */
"1812.title" = "Publicar";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "1813"; */
"1813.title" = "Renovar";

/* Class = "NSMenuItem"; title = "Revert To Server Copy"; ObjectID = "1816"; */
"1816.title" = "Reverter para Cópia do Servidor";

/* Class = "NSMenuItem"; title = "Level Resources…"; ObjectID = "1819"; */
"1819.title" = "Nivelar Recursos...";

/* Class = "NSMenuItem"; title = "Set as Default for New Tasks"; ObjectID = "1822"; */
"1822.title" = "Definir como Padrão para Novas Tarefas";

/* Class = "NSMenuItem"; title = "Equipment Resource"; ObjectID = "1824"; */
"1824.title" = "Recurso do Equipamento";

/* Class = "NSMenuItem"; title = "Material Resource"; ObjectID = "1826"; */
"1826.title" = "Recurso Material";

/* Class = "NSMenuItem"; title = "Dependent Milestone"; ObjectID = "1832"; */
"1832.title" = "Marco Dependente";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "1835"; */
"1835.title" = "Duplicar";

/* Class = "NSMenuItem"; title = "Track Changes"; ObjectID = "1837"; */
"1837.title" = "Controlar Alterações";

/* Class = "NSMenu"; title = "Gantt"; ObjectID = "1879"; */
"1879.title" = "Gantt";

/* Class = "NSMenuItem"; title = "Resource Load"; ObjectID = "1880"; */
"1880.title" = "Carga do Recurso";

/* Class = "NSMenuItem"; title = "Slack Lines"; ObjectID = "1881"; */
"1881.title" = "Linhas de Margem de Atraso";

/* Class = "NSMenuItem"; title = "Constraints"; ObjectID = "1883"; */
"1883.title" = "Restrições";

/* Class = "NSMenuItem"; title = "Group Shading"; ObjectID = "1884"; */
"1884.title" = "Sombreado do Grupo";

/* Class = "NSMenuItem"; title = "Dependency Lines"; ObjectID = "1885"; */
"1885.title" = "Linhas de Dependência";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "1886"; */
"1886.title" = "Mostrar/Ocultar Vista";

/* Class = "NSMenuItem"; title = "Update Current Filter"; ObjectID = "1913"; */
"1913.title" = "Atualizar Filtro Atual";

/* Class = "NSMenuItem"; title = "Delete Baseline..."; ObjectID = "1915"; */
"1915.title" = "Apagar Linha de Base...";

/* Class = "NSMenuItem"; title = "Flat Numbering"; ObjectID = "1919"; */
"1919.title" = "Numeração Simples";

/* Class = "NSMenuItem"; title = "Automatically Level Resources"; ObjectID = "1926"; */
"1926.title" = "Nivelar Recursos Automaticamente";

/* Class = "NSMenuItem"; title = "Show Scheduling Influences"; ObjectID = "1929"; */
"1929.title" = "Mostrar Influências de Agendamento";

/* Class = "NSMenuItem"; title = "Project Start"; ObjectID = "1931"; */
"1931.title" = "Início do Projeto";

/* Class = "NSMenuItem"; title = "News"; ObjectID = "awH-sv-taG"; */
"awH-sv-taG.title" = "Notícias";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "Ax5-xE-rLw"; */
"Ax5-xE-rLw.title" = "Contas...";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "ddJ-sB-UKS"; */
"ddJ-sB-UKS.title" = "Diminuir Zoom";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "enq-08-xWk"; */
"enq-08-xWk.title" = "Licenças…";

/* Class = "NSMenu"; title = "Free Trial Mode"; ObjectID = "F3a-wK-Wx7"; */
"F3a-wK-Wx7.title" = "Modo de Avaliação Gratuita";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "icb-ID-8sK"; */
"icb-ID-8sK.title" = "Ativar Tela Cheia";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "IeV-g0-nVc"; */
"IeV-g0-nVc.title" = "Fins de Semana";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jLl-Ei-Bqb"; */
"jLl-Ei-Bqb.title" = "Todos";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "JZP-4g-JKo"; */
"JZP-4g-JKo.title" = "Nenhum";

/* Class = "NSMenuItem"; title = "***Dynamic Inspector Item***"; ObjectID = "m1y-Tv-m4B"; */
"m1y-Tv-m4B.title" = "***Item do Inspetor Dinâmico***";

/* Class = "NSMenuItem"; title = "Holidays"; ObjectID = "Msd-4H-qMT"; */
"Msd-4H-qMT.title" = "Feriados";

/* Class = "NSMenuItem"; title = "MonteCarlo"; ObjectID = "MTM-p7-rFv"; */
"MTM-p7-rFv.title" = "MonteCarlo";

/* Class = "NSMenuItem"; title = "Intro Video"; ObjectID = "Ocy-Bn-2w3"; */
"Ocy-Bn-2w3.title" = "Vídeo de Intro";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "OdW-2o-8av"; */
"OdW-2o-8av.title" = "Renovar";

/* Class = "NSMenuItem"; title = "Styles View"; ObjectID = "pA4-J3-pwi"; */
"pA4-J3-pwi.title" = "Visualização de Estilos";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "PK7-ao-hQ5"; */
"PK7-ao-hQ5.title" = "Caminho Crítico";

/* Class = "NSMenuItem"; title = "New Dashboard"; ObjectID = "PTu-Yy-DS2"; */
"PTu-Yy-DS2.title" = "Novo Dashboard";

/* Class = "NSMenuItem"; title = "New Dashboard From Open Projects"; ObjectID = "RJS-E7-Coe"; */
"RJS-E7-Coe.title" = "Novo Dashboard de Projetos Abertos";

/* Class = "NSMenuItem"; title = "Omni Account…"; ObjectID = "TCD-7X-ClM"; */
"TCD-7X-ClM.title" = "Conta Omni...";

/* Class = "NSMenuItem"; title = "Network View"; ObjectID = "tyE-60-ylK"; */
"tyE-60-ylK.title" = "Visualização de Rede";

/* Class = "NSMenuItem"; title = "Free Trial Mode"; ObjectID = "UbG-hb-Xz3"; */
"UbG-hb-Xz3.title" = "Modo de Avaliação Gratuita";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "V24-24-8YM"; */
"V24-24-8YM.title" = "Aumentar Zoom";

/* Class = "NSMenuItem"; title = "Try Standard Edition"; ObjectID = "vGz-Nx-pwe"; */
"vGz-Nx-pwe.title" = "Testar Edição Padrão";

/* Class = "NSMenuItem"; title = "Open Scripts Folder"; ObjectID = "xBd-4O-0IC"; */
"xBd-4O-0IC.title" = "Abrir Pasta Scripts";

/* Class = "NSMenuItem"; title = "Non-Working Time"; ObjectID = "xwp-SK-Men"; */
"xwp-SK-Men.title" = "Período de Folga";

/* Class = "NSMenuItem"; title = "Sign Up for the Omni Newsletter"; ObjectID = "zgJ-Wo-PhZ"; */
"zgJ-Wo-PhZ.title" = "Registrar-se para o Boletim da Omni";
